Comment 9 for bug 345776

wei (futurewayne) wrote :

I have it fixed after reading this bug #324277
https://bugs.launchpad.net/ubuntu/+source/kdebase-runtime/+bug/324277
Hope it help and get it fixed in Jaunty final release.

LOGs:
wayne@Wayne-laptop:~$ sudo dpkg -i --force-overwrite /var/cache/apt/archives/kdebase-runtime_4%3a4.2.2-0ubuntu1_i386.deb
(Reading database ... 222089 files and directories currently installed.)
Preparing to replace kdebase-runtime 4:4.2.1-0ubuntu2 (using .../kdebase-runtime_4%3a4.2.2-0ubuntu1_i386.deb) ...
Unpacking replacement kdebase-runtime ...
dpkg - warning, overriding problem because --force enabled:
 trying to overwrite `/usr/lib/kde4/libexec/kdesu', which is also in package kdesudo
Setting up kdebase-runtime (4:4.2.2-0ubuntu1) ...

Processing triggers for man-db ...
Processing triggers for libc6 ...
ldconfig deferred processing now taking place